Subject: Re: [PATCH v2 1/1] t6300: fix match with insecure memory

From: Christian Hesse <[email-masked]>
Date: Tue, 22 Aug 2023 15:01:49 +0200

Christian Hesse <[email-masked]> on Tue, 2023/08/22 11:04:
> So we need a set of commands to bring the output of both command in line,
> with or without warning on insecure memory.

I think I found a clean solution... Running a trustdb update earlier
makes the extra lines go away, and we do not need to filter them. See
the follow up...
-- 
main(a){char*c=/*    Schoene Gruesse                         */"B?IJj;MEH"
"CX:;",b;for(a/*    Best regards             my address:    */=0;b=c[a++];)
putchar(b-1/(/*    Chris            cc -ox -xc - && ./x    */b/42*2-3)*42);}